/*--- Avanquest WebEasy Page Style ---*/


.cc1626             { /* Common */
	font            : bold 20pt 'Cambria';
	color           : #800080;
	}
.cc1627             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1628             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1629             { /* Common */
	font            : italic bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1630             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1631             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1632             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1633             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1634             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1635             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1636             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1637             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1638             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1639             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1640             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1641             { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1642             { /* Common */
	font            : italic bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
div#e54             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   4.50pt;
	top             :   5.25pt;
	width           : 258.00pt;
	height          :  31.50pt;
	}
div#e53             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   7.50pt;
	top             :  34.50pt;
	width           : 195.75pt;
	height          :  33.75pt;
	}
div#e52             { /* <DIV>b:&nbsp; abt 1685 K... */
	position        : absolute;
	left            : 321.00pt;
	top             :  45.00pt;
	width           : 180.00pt;
	height          :  36.00pt;
	}
div#e51             { /* <DIV>b:abt 1706 Nieuwerk... */
	position        : absolute;
	left            : 157.50pt;
	top             :  87.75pt;
	width           : 157.50pt;
	height          :  49.50pt;
	}
div#e50             { /* <DIV>b: abt 1680 Kortenh... */
	position        : absolute;
	left            : 320.25pt;
	top             : 103.50pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e49             { /* <DIV>ch: 5 Nov 1758 Kort... */
	position        : absolute;
	left            :   3.00pt;
	top             : 146.25pt;
	width           : 150.75pt;
	height          :  51.75pt;
	}
div#e48             { /* <DIV>b: abt 1712</DIV>  ... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  45.75pt;
	}
span#e47            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132013.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e46            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132012.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e45            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132011.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e44            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132010.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e43            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132009.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e42            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132008.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e41            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132007.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e40            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132006.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e39             { /* images/brons_family_hist... */
	position        : absolute;
	left            :  17.25pt;
	top             : 548.25pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
div#e38             { /* <DIV>Jan Dirks Portengen... */
	position        : absolute;
	left            : 158.25pt;
	top             :  66.75pt;
	width           : 138.75pt;
	height          :  21.00pt;
	}
div#e37             { /* <DIV>Jannetje Portengen<... */
	position        : absolute;
	left            :   9.00pt;
	top             : 130.50pt;
	width           : 134.25pt;
	height          :  13.50pt;
	}
div#e36             { /* <DIV>Pieter Cornelis Hei... */
	position        : absolute;
	left            : 166.50pt;
	top             : 342.75pt;
	width           : 126.00pt;
	height          :  16.50pt;
	}
div#e35             { /* <DIV>Dirk Jans Portengen... */
	position        : absolute;
	left            : 320.25pt;
	top             :  25.50pt;
	width           : 146.25pt;
	height          :  18.75pt;
	}
div#e34             { /* <DIV>Jannetje Krijnen Sc... */
	position        : absolute;
	left            : 319.50pt;
	top             :  86.25pt;
	width           : 195.75pt;
	height          :  18.00pt;
	}
div#e33             { /* <DIV>Marritje Hermans</D... */
	position        : absolute;
	left            : 524.25pt;
	top             : 242.25pt;
	width           : 120.75pt;
	height          :  18.00pt;
	}
div#e32             { /* <DIV>Jan Martenz Zemel v... */
	position        : absolute;
	left            : 519.75pt;
	top             :  16.50pt;
	width           : 213.00pt;
	height          :  18.75pt;
	}
div#e31             { /* <DIV>Lijsbeth Ansums Hag... */
	position        : absolute;
	left            : 523.50pt;
	top             :  53.25pt;
	width           : 156.00pt;
	height          :  12.75pt;
	}
div#e30             { /* <DIV>FG9</DIV> */
	position        : absolute;
	left            : 204.75pt;
	top             : 143.25pt;
	width           :  30.75pt;
	height          :  13.50pt;
	}
div#e29             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 123.75pt;
	top             : 548.25pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e28             { /* <DIV>Cornelis Hein</DIV> */
	position        : absolute;
	left            :   6.00pt;
	top             : 384.00pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e27             { /* <DIV>b:abt 1736 Wilnis</... */
	position        : absolute;
	left            :   0.75pt;
	top             : 402.00pt;
	width           : 156.75pt;
	height          :  38.25pt;
	}
span#e26            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132004.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e25             { /* <DIV>Jannetje Willems Le... */
	position        : absolute;
	left            : 154.50pt;
	top             : 189.00pt;
	width           : 156.75pt;
	height          :  15.75pt;
	}
div#e24             { /* <DIV>b: abt 1715 Nieuwer... */
	position        : absolute;
	left            : 158.25pt;
	top             : 207.75pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e23            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132003.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e22             { /* <DIV>Willem Ijsbrands Le... */
	position        : absolute;
	left            : 320.25pt;
	top             : 140.25pt;
	width           : 178.50pt;
	height          :  17.25pt;
	}
div#e21             { /* <DIV>b: abt 1697 Koerten... */
	position        : absolute;
	left            : 321.75pt;
	top             : 159.00pt;
	width           : 167.25pt;
	height          :  34.50pt;
	}
div#e20             { /* <DIV>Swaantje Elberts Sc... */
	position        : absolute;
	left            : 322.50pt;
	top             : 209.25pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
div#e19             { /* <DIV>ch: 24 Nov 1697 Kor... */
	position        : absolute;
	left            : 319.50pt;
	top             : 224.25pt;
	width           : 183.75pt;
	height          :  25.50pt;
	}
div#e18             { /* <DIV>Crijn Cornelis Sche... */
	position        : absolute;
	left            : 519.00pt;
	top             :  88.50pt;
	width           : 181.50pt;
	height          :  12.75pt;
	}
div#e17             { /* <DIV>Ijsbrand Leeflang</... */
	position        : absolute;
	left            : 522.00pt;
	top             : 138.00pt;
	width           : 168.00pt;
	height          :  16.50pt;
	}
div#e16             { /* <DIV>FG5</DIV> */
	position        : absolute;
	left            :  46.50pt;
	top             : 204.00pt;
	width           :  22.50pt;
	height          :  12.00pt;
	}
div#e15             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e14             { /* <DIV>Cornelis Hein&nbsp;... */
	position        : absolute;
	left            :  11.25pt;
	top             : 318.00pt;
	width           : 188.25pt;
	height          :  19.50pt;
	}
div#e13             { /* <DIV>Mrs Hein</DIV> */
	position        : absolute;
	left            : 165.00pt;
	top             : 432.75pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e12             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            : 165.75pt;
	top             : 453.75pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e11             { /* <DIV>FG4</DIV> */
	position        : absolute;
	left            : 104.25pt;
	top             : 450.00pt;
	width           :  25.50pt;
	height          :  15.00pt;
	}
div#e10             { /* <DIV>Return to Jan Gijze... */
	position        : absolute;
	left            :   8.25pt;
	top             : 254.25pt;
	width           : 155.25pt;
	height          :  30.75pt;
	}
div#e9              { /* <DIV>Wilnis, Utrecht ori... */
	position        : absolute;
	left            : 418.50pt;
	top             : 498.00pt;
	width           : 225.00pt;
	height          :  15.00pt;
	}
div#e8              { /* <DIV>Neeltje Jans Groene... */
	position        : absolute;
	left            : 522.00pt;
	top             : 173.25pt;
	width           : 148.50pt;
	height          :  15.00pt;
	}
div#e7              { /* <DIV>Elbert Schouten</DI... */
	position        : absolute;
	left            : 525.75pt;
	top             : 206.25pt;
	width           :  93.00pt;
	height          :  16.50pt;
	}
span#e6             { /* images/wilnis.jpg */
	background      : transparent url(images/wilnis.jpg) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 328.50pt;
	width           : 225.00pt;
	height          : 150.00pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132002.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             : 330.75pt;
	width           : 195.75pt;
	height          : 147.00pt;
	}
div#e4              { /* <DIV>FG7</DIV> */
	position        : absolute;
	left            : 465.75pt;
	top             :  69.75pt;
	width           :  23.25pt;
	height          :  12.00pt;
	}
div#e3              { /* <DIV>FG2</DIV> */
	position        : absolute;
	left            : 460.50pt;
	top             : 191.25pt;
	width           :  27.00pt;
	height          :  13.50pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history074002.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             :  89.25pt;
	width           :  55.50pt;
	height          :  27.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history132001.gif) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 346.50pt;
	width           :  61.50pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history132b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
